html {overflow-x:auto; overflow-y:scroll}
body,html,div,blockquote,img,label,p,h1,h2,h3,h4,h5,h6,pre,dl,dt,dd,form,a,fieldset,input,button,th,td {margin:0; padding:0; border:none; outline:none; font-family:Georgia,serif}
div {zoom:1}
body {line-height:16px; font-size:12px; overflow:hidden; background-color:#fff; background-repeat:no-repeat; background-position:center top}
h1,h2,h3,h4,h5,h6,textarea {font-family:Georgia,serif}
img {border:none}
a, a:visited, a:active {color:#600059; text-decoration:none}
a:hover {text-decoration:underline}
iframe {background:transparent}


/* Sprites */
#calendar .kalendar-strelica-natrag, #calendar .kalendar-strelica-naprijed
{background-image:url(../images/s_vertical.png)}


/* Main wrapper */
#wrapper {width:980px; margin:0 auto; overflow:hidden}

	/* Header */
	#header {height:357px; position:relative}
		#header a {text-decoration:none; background:#3f6301; padding:10px; position:absolute; top:60px; right:0; color:#fff; font-size:16px; line-height:22px; text-transform:uppercase; letter-spacing:3.5px; font-weight:bold}

	
	/* Main content */
	#content {float:right; width:655px}
	
		#content .date {width:95px; float:left; clear:both; text-align:center; text-transform:uppercase; font-weight:bold; margin-top:-20px; position:relative; z-index:2; background:#fff; padding-bottom:5px}
			#content .date .monthday {color:#610256; font-size:50px; line-height:60px}
			#content .date .weekday {font-weight:normal; font-size:10px; line-height:14px; letter-spacing:-1px}
			#content .date .month {font-size:11px; line-height:15px; padding-top:10px}
			#content .date .year {letter-spacing:5px; padding-left:5px}
		
		#content .item {float:left; width:604px; overflow:hidden; margin:-10px 0 0 -50px; border:solid #f2f2f2; border-width:0 0 5px 5px}
			#content .item .wrapper {padding:0 0 30px 50px}
				#content .item a {text-decoration:underline}
				#content .item p {margin:0 10px 10px 0}
				#content .item .quoted {padding:5px 10px; margin:15px 10px 15px; border-left:6px solid #8ede01; font-style:italic}
				#content .item .image {float:left; margin:0 10px 10px 0}
				#content .item h2 {line-height:30px; font-size:24px; padding:0 0 10px}
					#content .item h2 a {text-decoration:none}
		
		#content .tools {clear:both; margin:0 0 30px 100px; position:relative; top:-18px; overflow:hidden; line-height:35px; border:5px solid #f2f2f2; background:#fff}
			#content .tools iframe {border:0; overflow:hidden; width:330px; height:35px; background:#fff; margin:5px 0 -5px 5px; float:left}
			#content .tools p {float:right; background:#fff; padding:0 5px; font-weight:bold; text-transform:uppercase; font-size:10px}
				#content .tools a {color:#600059; padding:0 3px}
		
		#content .comments {clear:both; margin:0 0 0 100px; position:relative; top:-65px; zoom:1; padding:40px 0 0; border:solid #f2f2f2; border-width:0 5px 5px 5px}
			#content .comments p {background-repeat:no-repeat; background-position:0 5px; margin:0 0 0 -60px; padding:0 0 20px 80px; min-height:55px; height:auto !important; height:55px; line-height:22px}
				#content .comments em {color:#666; display:block}
				#content .comments a {font-style:normal; font-weight:bold; color:#600059}
				#content .comments strong {font-style:normal}
	
	
	/* Content sidebar */
	#sidebar {float:left; width:317px; overflow:hidden; text-align:right}
		
		#sidebar h3 {background:#63005a; color:#fff; text-transform:uppercase; padding:10px 13px; text-align:left}
		#sidebar p {padding:0 0 20px}
		#sidebar a {font-weight:bold}
		
		#sidebar .box {background:#f2f2f2; padding:11px 13px; margin-bottom:20px; font-size:11px; line-height:15px; text-align:left}
			#sidebar .box a, #sidebar .box a:visited, #sidebar .box a:active {color:#000; text-decoration:none}
			#sidebar .box a:hover {text-decoration:underline}


		#calendar {padding-bottom:20px; margin-left:1px}
			#calendar table {border-spacing:none; border-collapse:collapse; text-align:center; font-size:11px; font-weight:bold}
				#calendar td {width:44px; height:38px}
				#calendar .kalendar-nazivi-dana td {height:25px; font-weight:normal}
				#calendar .kalendar-nazivi-dana td:last-child {color:#8cde00}
				#calendar .kalendar-mjesec-godina {background:#610256; color:#8cde00; text-transform:uppercase; letter-spacing:3px; width:auto}
				#calendar .kalendar-aktivni-dani {border:1px solid #ccc; background:#8cde00}
				#calendar .kalendar-neaktivni-dani, #calendar .kalendar-prazni-dani {border:1px solid #ccc}
					#calendar .kalendar-aktivni-dani-linkovi {display:block; width:44px; height:38px; line-height:38px; color:#fff}
			
				#calendar .kalendar-strelica-natrag {height:52px; background-color:#610256}
				#calendar .kalendar-strelica-naprijed {height:52px; background-color:#610256; background-position:0 -52px}
					#calendar .kalendar-strelica-natrag a, #calendar .kalendar-strelica-naprijed a {font-size:0; line-height:0; color:#ccc; display:block; width:44px; height:51px}